There are currently no open bugs.

"linpsk" versions published in Ubuntu

Yakkety (1.2.5~rc1-1): universe/hamradio
Xenial (1.2-1): universe/hamradio
Wily (1.2-1): universe/hamradio
Vivid (1.1-1.1): universe/hamradio
Trusty (1.1-1.1): universe/hamradio
Precise (1.1-1.1): universe/hamradio